.wrapper {
  float: left;
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  background: white;
}


.base-layout {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  background: #fff;
  margin-top: -20px;
  position: relative;
}

.base-layout h1 {
  font-size: 33px;
  color: #4d4d4d;
  font-family: 'Roboto', sans-serif;
  font-weight: normal;
  text-align: center;
  clear: both;
  margin: 0 20px;
}
.header-container {
  width: 100%;
  padding-bottom: 60px;
  text-align: center;
  margin: 20px;
  clear: both;
}

.footer {
  width: 100%;
  float: left;
  height: 50px;
  background: black;
  clear: both;
}

.footer .copyright-info {
  font-size: 14px;
  font-weight: 400;
  color: #ecd662;
  text-align: center;
  position: relative;
  top: 17px;
}



/* =====================================================
   Div Styles
======================================================== */

.division {
  background: #fff;
  margin-top: 60px;
}




.division label {
  display: block;
  float: left;
  background: #262626;
  color: #ecd662;
  font-size: 19px;
  text-align: center;
  line-height: 45px;
  width: 300px;
  height: 45px;
  margin-right: 150px;
  position: relative;

}

.textintab {
  max-width: 1200px;
  display: block;
  width: 100%;
  padding: 1%;
  float: left;
  box-sizing: border-box;
  background-color: #FFF;
  position: relative;
  top: -1px;
  min-height: 200px;
  border-top: 3px solid #262626;
  border-left: 1px solid #d8d8d8;
  border-right: 1px solid #d8d8d8;
  border-bottom: 1px solid #d8d8d8;
  margin-bottom: 30px;
}



#textintab2 p {
  font-size: 15px;
  line-height: 22px;
  text-align: left;
  float: left;
  clear: left;
}

.policycol1,.policycol2,.policycol3 {
  width: 32%;
  margin: 2px;
  float: left;
}

.policycol2 {
  margin: 0 10px;
}

.policycol1 p,.policycol2 p,.policycol3 p {
  font-size: 12px !important;
  line-height: 18px !important;
  text-align: left !important;
  margin: 8px 0 !important;
}



/* TextinTab Styling */


.textintab h1 {
  font-size: 26px;
}

.textintab h2 {
  font-size: 22px;
}

.textintab h3 {
  font-size: 18px;
  color: #333;
  line-height: 27px;
}

.textintab h4 {
  font-size: 18px;
}

.textintab h5 {
  font-size: 18px;
}

.textintab span {
  margin: 8px 0 21px;
  font-size: 18px;
  color: #333;
  line-height: 27px;
  font-family: Arial, Helvetica, sans-serif;
}





.storePic img {
  max-width: 400px;
}


.textintab ul,ol,span {
  margin-left: 25px;
  font-size: 12px;
  line-height: 18px;
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
}





#textintab2 {
  text-align: center;
}



/* Diff Media Style */
@media (max-width: 1024px) {
  img {
    max-width: 90%;
  }

  .division {
    max-width: 1000px;
    position: relative;
    
  }

  

}



@media (max-width: 720px) {
  .division {
    max-width: 700px;
  }

}




@media (max-width: 480px) {

  header .logo {
    margin: 10px auto 0
  }
  .division {
    max-width: 450px;
  }


}








@media (max-width: 375px) {

  header .logo {
    margin: 10px auto 0
  }
  .division {
    max-width: 2700px;
  }

}









